package com.guadou.cs_router.service

import com.alibaba.android.arouter.facade.template.IProvider

interface IServiceComponentServer : IProvider {

    fun isUserLogin(): Boolean

    fun resetLoginStatus()

}